/hipposysedit:nodetype:
  jcr:primaryType: hippo:handle
  jcr:mixinTypes: ['mix:referenceable']
  jcr:uuid: 76654887-9193-4435-936d-0835a011dcde
  /hipposysedit:nodetype:
    jcr:primaryType: hipposysedit:nodetype
    jcr:mixinTypes: ['hipposysedit:remodel', 'mix:referenceable']
    jcr:uuid: 2cb00559-4d03-4bb5-951e-f1be9bc5073a
    hipposysedit:node: true
    hipposysedit:supertype: ['hippotranslation:translated', 'hippotaxonomy:classifiable',
      'hap:basedocument', 'hippostd:relaxed']
    hipposysedit:uri: http://www.onehippo.org/hap/nt/1.0
    /title:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:title
      hipposysedit:primary: false
      hipposysedit:type: String
    /introduction:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:introduction
      hipposysedit:primary: false
      hipposysedit:type: Text
    /content:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:content
      hipposysedit:primary: false
      hipposysedit:type: hippostd:html
    /date:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:date
      hipposysedit:primary: false
      hipposysedit:type: Date
    /enddate:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:enddate
      hipposysedit:primary: false
      hipposysedit:type: Date
    /image:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:image
      hipposysedit:primary: false
      hipposysedit:type: hippogallerypicker:imagelink
    /location:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: false
      hipposysedit:ordered: false
      hipposysedit:path: hap:location
      hipposysedit:primary: false
      hipposysedit:type: String
    /multiselect15490:
      jcr:primaryType: hipposysedit:field
      hipposysedit:mandatory: false
      hipposysedit:multiple: true
      hipposysedit:ordered: false
      hipposysedit:path: myproject:multiselect15490
      hipposysedit:primary: false
      hipposysedit:type: String
